langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_agenda_box_display
    - paragraphs.paragraphs_type.cern_agenda_box
  module:
    - options
id: paragraph.cern_agenda_box.field_p_agenda_box_display
field_name: field_p_agenda_box_display
entity_type: paragraph
bundle: cern_agenda_box
label: Display
description: ""
required: false
translatable: true
default_value:
  - value: landscape
default_value_callback: ""
settings: {}
field_type: list_string
